.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.host.PhysicalNic.NetworkHint.HintElement: ../../../../vim/host/PhysicalNic/NetworkHint/HintElement.rst


vim.host.PhysicalNic.NetworkHint.NamedNetwork
=============================================
  This data object type describes a network in network hint where the network describes the color, label, or the name of the network.
:extends: vim.host.PhysicalNic.NetworkHint.HintElement_

Attributes:
    network (`str`_):

       The network name.
